define(['knockout', 'text'], function (ko) {
    ko.components.register('widget-video', {
        viewModel: { require: 'widgets/video/video.vm' },
        template: { require: 'text!widgets/video/video.htm' }
    });
    return function() {};
});
